How to remove acpi-support from Debian 9 (Stretch)